.g-branding.branding {
    text-align: right;
}

.blogpre-cast-products .page-header > h2, h2 {
    font-weight: 800 !important;
    text-transform: uppercase;
	font-size: 1.7em !important;
}

.blogpre-cast-products .page-header > h2 {
	color: #000000;
}

.blogpre-cast-products > h2, .page-header > h2 {
    color: #bd0000;
    font-size: 2.3em!important;
}
.pre-cast-products .pull-left.item-image img {
    width: 250px;
}
h2.g-title {
    color: #bd0000;
font-size: 2.3em !important;
}

h3 {
    color: #bd0000 !important;
    font-weight: 600 !important;
}

hr {
    border-bottom: 1px solid rgba(189, 0, 0, 0.35) !important;
}

.readmore .icon-chevron-right {
    float: right;
    margin-left: 10px;
    margin-right: -4px;
    margin-top: 3px;
}

blockquote {
    color: #bd0000;
    font-size: 20px;
    font-weight: 700;
}
.fa-fw {
    margin-top: 70px;
}
.fa-fw:after {
    content: "Menu";
    font-family: calibri;
    padding-left: 4px;
    font-size: 1.3rem;
}
/* Top */

#g-top {
    background-color: #bd0000;
    color: #ffffff;
    margin: -15px 0;
}

#g-top a {
    color: #ffffff;
}

#g-top .g-content {
    margin: 0 !important;
    padding: 0 !important;
}

.customsocial .fa-facebook {
    border: 2px solid #ffffff;
    border-radius: 15px;
    padding: 5px 8px;
}

.customsocial .fa-linkedin {
    border: 2px solid #ffffff;
    border-radius: 15px;
    padding: 5px 6px;
}

.customsocial .fa-linkedin:hover, .customsocial .fa-facebook:hover {
	background-color: rgba(255,255,255,0.35);
}

.top-btn {
    background-color: #2d2d2d;
    padding: 20px;
    text-transform: uppercase;
    box-shadow: 1px 1px 8px rgba(0,0,0,0.65) inset;
}

.top-btn:hover {
    background-color: #660000;
	box-shadow: none;
}

/* Header */

/* Menu */

.g-main-nav {
    float: right;
    margin: 5px 0 0;
}

.g-menu-item-title:hover {
    color: #bd0000 !important;
}

.g-main-nav .g-toplevel > li > .g-menu-item-container {
    padding: 1.2rem 0.65rem !important;
}

#g-header .g-main-nav .g-toplevel > li.active:not(.g-menu-item-type-particle):not(.g-menu-item-type-module) {
    background: #f7f7f7 none repeat scroll 0 0 !important;
}

#g-header .g-main-nav .g-toplevel > li:hover:not(.g-menu-item-type-particle):not(.g-menu-item-type-module) {
    background: #f7f7f7 none repeat scroll 0 0 !important;
}

#g-header .g-main-nav a.g-menu-item-container:hover {
    color: #bd0000 !important;
}

#g-header .g-main-nav .g-toplevel > li.active:not(.g-menu-item-type-particle):not(.g-menu-item-type-module) > .g-menu-item-container {
    color: #bd0000 !important;
	font-size: 15px;
}

#g-header .g-main-nav .g-toplevel > li > .g-menu-item-container {
    color: #2d2d2d !important;
}

.g-toplevel .g-menu-item-container {
    font-weight: 600;
    text-transform: uppercase;
}

#g-header .g-main-nav .g-sublevel > li > .g-menu-item-container {
    color: #2d2d2d !important;
}

#g-header .g-main-nav .g-sublevel > li > .g-menu-item-container:hover {
    color: #bd0000 !important;
}

#g-header .g-main-nav .g-sublevel > li:hover:not(.g-menu-item-type-particle):not(.g-menu-item-type-module), #g-header .g-main-nav .g-sublevel > li.active:not(.g-menu-item-type-particle):not(.g-menu-item-type-module) {
    background: transparent none repeat scroll 0 0 !important;
}

#g-header .g-main-nav .g-sublevel > li .g-menu-item-container:active {
    color: #bd0000 !important;
}

#g-offcanvas #g-mobilemenu-container ul > li:hover:not(.g-menu-item-type-particle):not(.g-menu-item-type-module), #g-offcanvas #g-mobilemenu-container ul > li.active:not(.g-menu-item-type-particle):not(.g-menu-item-type-module) {
    background: transparent none repeat scroll 0 0 !important;
}

#g-mobilemenu-container .g-toplevel li.g-parent .g-menu-parent-indicator::after {
    opacity: 1 !important;
}

#g-offcanvas #g-mobilemenu-container ul > li.g-menu-item-link-parent > .g-menu-item-container > .g-menu-parent-indicator {
    background: #ffffff none repeat scroll 0 0 !important;
    border: 0 none !important;
    color: #a90000;
}

/* Call to Action*/

#g-call-to-action {
    background-color: #f7f7f7;
}

.customcall-to-action > h2 {
    text-align: center;
}

.cta-btn a {
    border: 2px solid #bd0000;
    padding: 10px 15px;
}

.cta-btn a:hover {
    background-color: #660000;
    border: 2px solid #660000;
    color: #ffffff !important;
}

h2#canzac {
    color: #004185;
    font-size: 2.3em!important;
}

.canzac a {
    color: #004185;
}

.download-btn {
    border: 2px solid #004185;
    display: inline-block;
    font-weight: 600;
    margin-top: -8px;
    padding: 12px 20px;
}

.download-btn:hover {
    background-color: #004185;
    border: 2px solid #004185;
    color: #ffffff;
}

/* Feature */

.customfeature p {
    margin-top: 0;
}

.list-left {
    float: left;
    margin-right: 50px;
    margin-top: 0 !important;
}

.list-right {
    float: left;
    margin-top: 0 !important;
}

.feature-btn {
    background-color: rgba(255, 255, 255, 0);
    border: 2px solid #fff;
    color: #fff;
    display: inline-block;
    font-weight: 600;
    margin-top: 50px;
    padding: 14px;
}

.feature-btn:hover {
    background-color: #660000;
    color: #ffffff;
}

.customfeature-right img {
    margin-top: -41px;
    max-width: 495px;
    position: absolute;
}

#g-feature .size-30 .g-content {
    margin: 0 !important;
}

/* Panel A */

#g-panelA {
    background-color: #ffffff;
    padding: 10px 0 25px;
}

#g-panelA .size-100 .g-content {
    margin: 0;
    padding: 0;
}

.custompanelA h2 {
    margin-bottom: -20px;
    margin-top: 20px;
    text-align: center;
}

.customblock img {
    display: block;
    margin-bottom: -16px;
    position: relative;
    width: 100%;
}

.service-title {
    background: #bd0000 none repeat scroll 0 0;
    color: #ffffff;
    display: block;
    font-size: 15px;
    font-weight: 700;
    margin-top: -25px;
    padding: 9px 32px 9px 8px;
    position: relative;
    text-transform: uppercase;
    z-index: 1;
}

.service-title:hover {
    background-color: #660000;
    color: #ffffff;
}

.image-box .icon-box {
    background: #2d2d2d none repeat scroll 0 0;
    bottom: 0;
    color: #ffffff;
    float: right;
    font-size: 24px;
    height: 41px;
    padding: 8px;
    position: relative;
    right: -6px;
    text-align: center;
    top: -9px;
    width: 40px;
    z-index: 2;
}

.image img {
    border: 1px solid rgba(45, 45, 45, 0.15);
    padding: 5px;
}

.custompanelA-bottom {
    background-color: #eee;
    border: 1px solid #d7d7d7;
    border-radius: 4px;
    display: block;
    margin-top: -15px;
    padding: 5px;
	text-align: center;
}

.custompanelA-bottom > p {
    font-weight: 600;
}

.contact-btn {
    border: 2px solid #bd0000;
    display: inline-block;
    font-weight: 600;
    margin-top: -8px;
    padding: 12px 20px;
}

.contact-btn:hover {
    background-color: #660000;
    border: 2px solid #660000;
    color: #ffffff;
}



/* Panel B */


/* Panel C */

#g-panelC .size-100 .g-content {
    margin: 0;
    padding: 0;
}

#g-panelC {
    background: rgba(0, 0, 0, 0) url("http://co-packers.com.au/2017//images/co-packers/gears.png") no-repeat scroll left top;
    border-top: 1px solid #e7e7e7;
}

#g-panelC h2 {
    margin-bottom: -20px;
    margin-top: 20px;
}

.custompanelCblock img {
    margin-bottom: -5px;
    position: relative;
    z-index: 2;
}

.custompanelCblock a {
    background-color: #eeeeee;
    border-left: 15px solid #bd0000;
    color: #2d2d2d;
    display: inline-block;
    font-weight: 800;
    margin-top: -20px;
    padding: 20px;
    position: relative;
    text-transform: uppercase;
    width: 100%;
    z-index: 1;
}

/* Pile Cage Foot Video */

.video .g-title {
    text-align: left;
}

.video {
    display: block;
    text-align: center;
}

/* Panel E */

#g-panelE {
    margin-bottom: -6px;
}

.overlay {
    background: rgba(45,45,45, 0.10) none repeat scroll 0 0;
    height: 400px;
    margin-top: -400px;
    position: relative;
    top: 400px;
    width: 1920px;
}

/* Product Tables */

.products, .products2 {
    border: 2px solid #bd0000;
    margin-bottom: 40px;
}

.products th, .products2 th {
    background: #bd0000 none repeat scroll 0 0;
    border: 0 none;
    color: #ffffff;
    font-size: 20px;
    padding: 0.5rem;
    text-align: center;
    text-shadow: 1px 1px 1px rgba(45, 45, 45, 0.5);
    text-transform: uppercase;
}

.products .heading, .products2 .heading {
    background-color: #e8e8e8;
    font-weight: 700;
}

.products td, .products2 td {
    border: 1px solid #dadada;
	text-align: center;
}


.products tr:nth-child(2n+1) {
    background-color: #f7f7f7;
}

#standard-pile-table tr:nth-child(2n+1) {
     background-color: #fff!important;
}

.products2 tr:nth-child(even) {
    background-color: #f7f7f7;
}

/* Content Pages */

.call-action {
    background-color: #eee;
    border: 1px solid #bd0000;
    border-radius: 5px;
    margin-top: 70px;
    padding: 20px;
    text-align: center;
}

.uk-overlay-background {
    background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0 !important;
}

/* FAQs */

.sprocket-lists-title {
    border-radius: 0 !important;
    padding: 10px !important;
}

.sprocket-lists-title .indicator {
    background: #bd0000 none repeat scroll 0 0 !important;
	opacity: 1 !important;
    color: #ffffff;
    font-weight: 600;
    line-height: 1em;
}

.sprocket-lists-title .indicator:hover {
    background: #660000 none repeat scroll 0 0 !important;
}

.faqs h3 {
	font-weight: 800 !important;
    text-transform: uppercase;
	font-size: 2.3em !important;
}

.sprocket-lists-item .sprocket-padding {
    margin: 0 0 40px;
}

/* Blog */

.blog .item, .blogpre-cast-products .items-row {
    border-bottom: 1px solid #dadada;
}

.blogpre-cast-products h3 {
    margin-bottom: 5px;
}

.blogpre-cast-products ul {
    margin-top: 0 !important;
}

.readmore .btn {
    background-color: #bd0000 !important;
    background-image: none;
    border: 0 none;
    border-radius: 0;
    color: #ffffff;
    font-weight: 700;
    padding: 7px 12px;
    text-shadow: none;
}

.readmore .btn:hover {
    background-color: #660000 !important;
    color: #ffffff;
}

.blog .cat-children h3 {
    font-size: 2.3em !important;
    font-weight: 800 !important;
    text-transform: uppercase;
}

/* Contact form */

form {
    background-color: #eee;
    padding: 1px 15px 10px;
    width: 70%;
}

#rsform_3_page_0 .formControlLabel {
    display:none;
}

#rsform_3_page_0 .formControls {
    margin-left: 0 !important;
}

#rsform_3_page_0 .rsform-block {
    margin-bottom: 0 !important;
}

#rsform_3_page_0 .rsform-input-box {
    border-radius: 0 !important;
    height: 30px !important;
    padding: 0 10px !important;
    width: 97% !important;
}

#rsform_3_page_0 select {
    border-radius: 0 !important;
    height: 32px !important;
    padding: 0 0 0 5px !important;
    width: 99% !important;
}

#rsform_3_page_0 textarea {
    border-radius: 0 !important;
    padding: 5px !important;
    width: 98.5% !important;
}

.rsform-submit-button {
    background-color: #bd0000 !important;
    background-image: none !important;
    border: 0 none !important;
    border-radius: 0 !important;
    font-size: 18px !important;
    padding: 10px 20px !important;
    text-shadow: none !important;
}

.rsform-submit-button:hover {
    background-color: #660000 !important;
    color: #ffffff !important;
}

/* Subfeature */

#g-subfeature .g-block.size-33-3 {
    padding: 1.5em 3.5em !important;
}

#g-subfeature h3 {
    border-bottom: 1px solid #dadada;
    color: #2d2d2d !important;
}

.customlatest-news {
    background-color: #ffffff;
    border: 1px solid #dadada;
    padding: 0 15px;
}

#g-subfeature .fa {
    color: #bd0000;
    margin-right: 7px;
}

#g-panelF {
    padding: 0 0 0 100px !important;
}


/* Error Page */

.customerror img {
    float: left;
}

.error-message h1 {
    font-size: 70px;
    font-weight: 700;
    margin: 0 !important;
}

.error-message > h3 {
    color: #141414 !important;
    margin: 0;
}

.error-message {
    padding: 60px 0;
}

.customerror > p {
    margin: 0 !important;
}
.uk-panel-teaser {
    text-align: center;
}
.uk-margin-bottom-remove {
    text-align: center;
}
.wrapper {
    border-top: 2px solid #000;
    overflow: hidden;
    border-bottom: 2px solid #000;
}

.wrapper div {
   padding: 10px;
}
#one {
  float:left; 
  margin-right:20px;
  width:40%;
    text-align: center;
}
#one p {
    margin: 1.5rem;
    line-height: 2;
}
#two { 
  background-color: white;
  overflow:hidden;
  margin:10px;
  min-height:170px;
    text-align: center;
    border-left: 2px solid #000;
}
#two img {
    height: 200px;
    margin-top: -40px;;
}

@media screen and (max-width: 400px) {
   #one { 
    float: none;
    margin-right:0;
    width:auto;
    border:0;
    border-bottom:2px solid #000;    
  }
}

.red {
  background: #bd1900;
  color: #ffffff;
}

.green {
  background: #92d050;
  color: #000000;
}
.yellow {
  background: #fffb00;
}

.m-view{
    display:none;
}

.d-view{
    display:block;
}

@media screen and (max-width: 350px) {
    .m-view{
      display: block;
      text-align: right;
      margin-right: 10px;
   }

   .d-view{
    display:none;
   }

}

@media screen and (max-width: 1024px) {
    #g-top a {
    font-size: 14px;
  }
}